.pokeball-button-outer-wrapper {
    cursor: pointer;
    width: auto;
    position: relative;
    height: 60px;
    width: 60px;
    margin: auto;
    // border: solid 5px rgba(255, 196, 0, 1);
    // border-radius: 50%;
    img, svg {
        height: 60px;
        width: 60px;
        // content: url(../../assets/icons/pokeball.png);
    }

    div {
        opacity: 0;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transition: all ease 0.5s;
        position: absolute;
        background-color: rgba(255, 196, 0, 1);
        border-radius: 8px;
        text-align: center;
        padding-left: 10px;

        p {
            margin: 0 !important;
            font-weight: 600;
            letter-spacing: 1px;
            font-size: 24px;
            transition: all ease 0.5s;
        }
    }

    
}

.pokeball-button-outer-wrapper:hover {
    // img {
    //     content: url(../../assets/icons/pokeball-glowing.png);
    // }

    div {
        opacity: 1;
        p {
            letter-spacing: 10px;
        }
    }
    
}
